-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.1.49-1ubuntu8.1


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema eplanning
--

CREATE DATABASE IF NOT EXISTS eplanning;
USE eplanning;

--
-- Definition of table `eplanning`.`colum_planta`
--

DROP TABLE IF EXISTS `eplanning`.`colum_planta`;
CREATE TABLE  `eplanning`.`colum_planta` (
  `COD_PLANTA` varchar(20) NOT NULL,
  `COD_COLUMNA` varchar(45) NOT NULL,
  PRIMARY KEY (`COD_PLANTA`,`COD_COLUMNA`) USING BTREE,
  KEY `FK_colum_planta_2` (`COD_COLUMNA`),
  CONSTRAINT `FK_colum_planta_1` FOREIGN KEY (`COD_PLANTA`) REFERENCES `plantas` (`COD_PLANTA`) ON UPDATE CASCADE,
  CONSTRAINT `FK_colum_planta_2` FOREIGN KEY (`COD_COLUMNA`) REFERENCES `columnas` (`COD_COLUMNA`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='refleja las columnas mostradas en cada una de las plantas.';

--
-- Dumping data for table `eplanning`.`colum_planta`
--

/*!40000 ALTER TABLE `colum_planta` DISABLE KEYS */;
LOCK TABLES `colum_planta` WRITE;
INSERT INTO `eplanning`.`colum_planta` VALUES  ('1NE','CIP'),
 ('1NO','CIP'),
 ('1SE','CIP'),
 ('1SO','CIP'),
 ('2NE','CIP'),
 ('2NO','CIP'),
 ('2SE','CIP'),
 ('2SO','CIP'),
 ('1NE','GIMN'),
 ('1NO','GIMN'),
 ('1SE','GIMN'),
 ('1SO','GIMN'),
 ('2NE','GIMN'),
 ('2NO','GIMN'),
 ('2SE','GIMN'),
 ('2SO','GIMN'),
 ('1NE','NHAB'),
 ('1NO','NHAB'),
 ('1SE','NHAB'),
 ('1SO','NHAB'),
 ('2NE','NHAB'),
 ('2NO','NHAB'),
 ('2SE','NHAB'),
 ('2SO','NHAB'),
 ('1NE','NHC'),
 ('1NO','NHC'),
 ('1SE','NHC'),
 ('1SO','NHC'),
 ('2NE','NHC'),
 ('2NO','NHC'),
 ('2SE','NHC'),
 ('2SO','NHC'),
 ('1NE','NOMP'),
 ('1NO','NOMP'),
 ('1SE','NOMP'),
 ('1SO','NOMP'),
 ('2NE','NOMP'),
 ('2NO','NOMP'),
 ('2SE','NOMP'),
 ('2SO','NOMP'),
 ('1NE','SOND'),
 ('1NO','SOND'),
 ('1SE','SOND'),
 ('1SO','SOND'),
 ('2NE','SOND'),
 ('2NO','SOND'),
 ('2SE','SOND'),
 ('2SO','SOND');
UNLOCK TABLES;
/*!40000 ALTER TABLE `colum_planta` ENABLE KEYS */;


--
-- Definition of table `eplanning`.`columna_planta`
--

DROP TABLE IF EXISTS `eplanning`.`columna_planta`;
CREATE TABLE  `eplanning`.`columna_planta` (
  `codColumna` int(10) unsigned NOT NULL,
  `codPlanta` varchar(4) NOT NULL,
  PRIMARY KEY (`codColumna`,`codPlanta`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `eplanning`.`columna_planta`
--

/*!40000 ALTER TABLE `columna_planta` DISABLE KEYS */;
LOCK TABLES `columna_planta` WRITE;
INSERT INTO `eplanning`.`columna_planta` VALUES  (1,'1NO'),
 (2,'1NO'),
 (3,'1NO'),
 (4,'1NO'),
 (5,'1NO'),
 (6,'1NO'),
 (7,'1NO'),
 (8,'1NO'),
 (9,'1NO'),
 (10,'1NO');
UNLOCK TABLES;
/*!40000 ALTER TABLE `columna_planta` ENABLE KEYS */;


--
-- Definition of table `eplanning`.`columnas`
--

DROP TABLE IF EXISTS `eplanning`.`columnas`;
CREATE TABLE  `eplanning`.`columnas` (
  `COD_COLUMNA` varchar(5) NOT NULL,
  `DES_COLUMNA` varchar(45) NOT NULL,
  `POR_DEFECTO` tinyint(1) NOT NULL,
  PRIMARY KEY (`COD_COLUMNA`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `eplanning`.`columnas`
--

/*!40000 ALTER TABLE `columnas` DISABLE KEYS */;
LOCK TABLES `columnas` WRITE;
INSERT INTO `eplanning`.`columnas` VALUES  ('AAVD','Actividades vida diaria',0),
 ('CANU','CÃ¡nulas',0),
 ('CIP','CIP',0),
 ('CURA','Cuaras',0),
 ('DIET','Dieta',0),
 ('EEST','Electro estimulacion',0),
 ('ESCU','Escuela',0),
 ('ESPE','Especialidad',0),
 ('GIMN','Gimnsaio',1),
 ('NHAB','Numero de Habitacion',1),
 ('NHC','NHC',0),
 ('NOMP','Nombre Paciente',1),
 ('OTHE','Otros',0),
 ('PISC','Piscina',0),
 ('PSIC','PsicologÃ­a',0),
 ('PSIQ','PsiquiatrÃ­a',0),
 ('SOND','Sondaje',1),
 ('TERA','Terapia',0),
 ('UCCP','Ã?lceras por presion',0),
 ('WWCC','W.C',0);
UNLOCK TABLES;
/*!40000 ALTER TABLE `columnas` ENABLE KEYS */;


--
-- Definition of table `eplanning`.`info_planning`
--

DROP TABLE IF EXISTS `eplanning`.`info_planning`;
CREATE TABLE  `eplanning`.`info_planning` (
  `codigo` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `descripcion` varchar(15) NOT NULL,
  `codColumna` varchar(5) NOT NULL,
  `activada` varchar(1) NOT NULL,
  `defecto` varchar(1) NOT NULL,
  PRIMARY KEY (`codigo`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `eplanning`.`info_planning`
--

/*!40000 ALTER TABLE `info_planning` DISABLE KEYS */;
LOCK TABLES `info_planning` WRITE;
INSERT INTO `eplanning`.`info_planning` VALUES  (1,'CAMA','COL1','S','S'),
 (2,'Nombre','COL2','S','S'),
 (3,'NHC','COL3','S','S'),
 (4,'CIP','COL4','S','S'),
 (5,'DIETA','COL5','S','S'),
 (6,'FISIO','COL6','S','S'),
 (7,'TERAPIA','COL7','S','S'),
 (8,'Sonda','COL8','S','S'),
 (9,'TIPOO','COL9','S','S');
UNLOCK TABLES;
/*!40000 ALTER TABLE `info_planning` ENABLE KEYS */;


--
-- Definition of table `eplanning`.`observacionesp`
--

DROP TABLE IF EXISTS `eplanning`.`observacionesp`;
CREATE TABLE  `eplanning`.`observacionesp` (
  `ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `planta` varchar(20) NOT NULL,
  `fecha_inicio` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `fecha_fin` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `observacion` varchar(100) NOT NULL,
  PRIMARY KEY (`ID`),
  KEY `FK_ObservacionesP_1` (`planta`),
  CONSTRAINT `FK_ObservacionesP_1` FOREIGN KEY (`planta`) REFERENCES `plantas` (`COD_PLANTA`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1 COMMENT='Observaciones de Planta';

--
-- Dumping data for table `eplanning`.`observacionesp`
--

/*!40000 ALTER TABLE `observacionesp` DISABLE KEYS */;
LOCK TABLES `observacionesp` WRITE;
INSERT INTO `eplanning`.`observacionesp` VALUES  (1,'1NE','2011-12-22 15:00:00','2012-12-23 15:00:00','Observacion modificada.'),
 (2,'1NO','2011-03-25 12:00:00','2011-03-26 12:00:00','observacion\n'),
 (4,'2NO','2010-12-01 12:00:00','2010-12-02 12:00:00','Observacion de la 2NO'),
 (5,'1NE','2010-09-02 13:00:00','2010-02-02 13:00:00','Hola');
UNLOCK TABLES;
/*!40000 ALTER TABLE `observacionesp` ENABLE KEYS */;


--
-- Definition of table `eplanning`.`observacionespac`
--

DROP TABLE IF EXISTS `eplanning`.`observacionespac`;
CREATE TABLE  `eplanning`.`observacionespac` (
  `ID` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `nhc` varchar(19) NOT NULL,
  `fecha_inicio` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `fecha_fin` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `observacion` varchar(100) NOT NULL,
  `cip` varchar(30) NOT NULL,
  `tipo` varchar(45) NOT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `eplanning`.`observacionespac`
--

/*!40000 ALTER TABLE `observacionespac` DISABLE KEYS */;
LOCK TABLES `observacionespac` WRITE;
INSERT INTO `eplanning`.`observacionespac` VALUES  (1,'1234','2010-08-31 12:00:00','2010-09-05 12:00:00','sdfgsfdgsdfgsdfg','1234','IMP'),
 (3,'0001','2010-07-12 17:00:00','2010-07-12 17:00:00','Observacion paciente extraÃ±o','0001',''),
 (4,'0002','2010-08-24 12:00:00','2010-08-26 12:00:00','prueba de tipo','0002','FARM'),
 (5,'0003','2010-08-24 12:00:00','2010-08-28 12:00:00','prueba de imagen','0003','IMP'),
 (6,'0004','2010-08-26 12:00:00','2010-08-27 12:00:00','Visita','0004','IMP'),
 (7,'0005','2010-08-25 12:00:00','2010-08-29 12:00:00','prueba','0005','FARM'),
 (8,'0024','2010-08-12 12:00:00','2010-08-11 12:00:00','Prueba','0024',''),
 (9,'0021','2010-08-16 12:00:00','2010-08-22 12:00:00','Observacion de prueb 1','0021',''),
 (10,'0031','2010-08-16 12:00:00','2010-08-21 12:00:00','Nada','0031',''),
 (11,'0022','2010-08-21 12:00:00','2010-08-28 12:00:00','sdsd','0022',''),
 (12,'0007','2010-08-25 12:00:00','2010-08-27 12:00:00','Prueba','0007','IMP'),
 (13,'0019','2010-08-25 12:00:00','2010-08-29 12:00:00','prueba','0019','IMP'),
 (14,'0009','2011-03-28 08:00:00','2011-03-29 12:00:00','prueba','0009','FARM'),
 (15,'0006','2011-03-27 12:00:00','2011-03-29 12:00:00','Hola que tal','0006','IMP'),
 (16,'0025','2011-03-28 08:00:00','2011-03-28 12:00:00','Prueba de paciente','0025','IMP');
UNLOCK TABLES;
/*!40000 ALTER TABLE `observacionespac` ENABLE KEYS */;


--
-- Definition of table `eplanning`.`perfiles`
--

DROP TABLE IF EXISTS `eplanning`.`perfiles`;
CREATE TABLE  `eplanning`.`perfiles` (
  `COD_PERFIL` varchar(5) NOT NULL,
  `DES_PERFIL` varchar(45) NOT NULL,
  PRIMARY KEY (`COD_PERFIL`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `eplanning`.`perfiles`
--

/*!40000 ALTER TABLE `perfiles` DISABLE KEYS */;
LOCK TABLES `perfiles` WRITE;
INSERT INTO `eplanning`.`perfiles` VALUES  ('ADM','Administrador/a'),
 ('AUX','Auxiliar'),
 ('CEL','Celador/a'),
 ('ENF','Enfermero/a'),
 ('PRU1','perfil modificado'),
 ('PRU2','Prueba2'),
 ('PRU3','PERFIL DE PRUEBA'),
 ('PRU4','perfil de prueba 4'),
 ('SUP','Supervisor/a');
UNLOCK TABLES;
/*!40000 ALTER TABLE `perfiles` ENABLE KEYS */;


--
-- Definition of table `eplanning`.`planning`
--

DROP TABLE IF EXISTS `eplanning`.`planning`;
CREATE TABLE  `eplanning`.`planning` (
  `COL1` varchar(6) NOT NULL,
  `COL2` varchar(45) DEFAULT NULL,
  `COL9` varchar(45) DEFAULT NULL,
  `COL6` varchar(45) DEFAULT NULL,
  `horaterapia` time DEFAULT NULL,
  `COL7` varchar(45) DEFAULT NULL,
  `COL8` varchar(45) DEFAULT NULL,
  `horasonda` time DEFAULT NULL,
  `COL3` varchar(19) NOT NULL,
  `COL4` varchar(30) NOT NULL,
  `COL5` varchar(45) NOT NULL,
  `codPlanta` varchar(3) NOT NULL,
  PRIMARY KEY (`COL1`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `eplanning`.`planning`
--

/*!40000 ALTER TABLE `planning` DISABLE KEYS */;
LOCK TABLES `planning` WRITE;
INSERT INTO `eplanning`.`planning` VALUES  ('1401-A','Paciente 1 Ape 1','images/obs.png',' Javi 10:30','11:30:00','Antonio 10:00','Auto 09:30','10:45:00','1234','1234','BASAL','1NO'),
 ('1401-B','Paciente 2 Ape 2','images/atencion.png','Javi 11:30','12:30:00','Antonio 10:00','Auto 09:30','11:45:00','0002','0002','BASAL','1NO'),
 ('1401-C','Paciente 3 Ape 3','images/obs.png','Pepe 10:30','12:00:00','Luis 12:00','Auto 09:30','09:30:00','0003','0003','BASAL','1NO'),
 ('1402-A','Paciente 4 Ape 4','','Javi 12:00','12:30:00','Luis 12:30','Auto 09:30','10:30:00','0004','0004','BASAL','1NO'),
 ('1402-B','Paciente 5 Ape 5','images/atencion.png','Javi 13:00','10:00:00','Luis 12:00','Auto 09:30','09:30:00','0005','0005','BASAL','1NO'),
 ('1402-C','Paciente 6 Ape 6','images/obs.png','Pepe 12:00','10:15:00','Luis 12:00','Auto 09:30','09:30:00','0006','0006','BASAL','1NO'),
 ('1403-A','Paciente 7 Ape 7','images/obs.png','Javi 10:30','11:30:00','Antonio 10:00','Auto 09:30','10:45:00','0007','0007','BASAL','1NO'),
 ('1403-B','Paciente 8 Ape 8','images/atencion.png','Javi 11:30','12:30:00','Antonio 10:00','Auto 09:30','11:45:00','0009','0009','BASAL','1NO'),
 ('1403-C','Paciente 9 Ape 9','','Pepe 10:30','12:00:00','Luis 12:00','Auto 09:30','09:30:00','0010','0010','BASAL','1NO'),
 ('1404-A','Paciente 10 Ape 10','','Javi 12:00','12:30:00','Luis 12:30','Auto 09:30','10:30:00','0011','0011','BASAL','1NO'),
 ('1404-B','Paciente 11 Ape 11','','Javi 13:00','10:00:00','Antonio 10:00','Auto 09:30','09:30:00','0012','0012','BASAL','1NO'),
 ('1404-C','Paciente 12 Ape 12','','Pepe 12:00','10:15:00','Luis 12:00','Auto 09:30','09:30:00','0013','0013','BASAL','1NO'),
 ('1405-A','Paciente 13 Ape 13','','Javi 10:30','11:30:00','Antonio 10:00','Auto 09:30','10:45:00','0014','0014','BASAL','1NO'),
 ('1405-B','Paciente 14 Ape 14','','Javi 11:30','12:30:00','Antonio 10:00','Auto 09:30','11:45:00','0015','0015','BASAL','1NO'),
 ('1405-C','Paciente 15 Ape 15','','Pepe 10:30','12:00:00','Luis 12:00','Auto 09:30','09:30:00','0016','0016','BASAL','1NO'),
 ('1406-A','Paciente 16 Ape 16','','Javi 12:00','12:30:00','Luis 12:30','Auto 09:30','10:30:00','0017','0017','BASAL','1NO'),
 ('1406-B','Paciente 17 Ape 17','','Javi 13:00','10:00:00','Antonio 10:00','Auto 09:30','09:30:00','0018','0018','BASAL','1NO'),
 ('1406-C','Paciente 18 Ape 18','images/obs.png','Pepe 10:30','10:15:00','Luis 12:00','Auto 09:30','09:30:00','0019','0019','BASAL','1NO'),
 ('1407-A','Paciente 19 Ape 19','','Javi 10:30','11:30:00','Antonio 10:00','Auto 09:30','10:45:00','0020','0020','BASAL','1NO'),
 ('1407-B','Paciente 20 Ape 20','','Javi 10:30','12:30:00','Antonio 10:00','Auto 09:30','11:45:00','0021','0021','BASAL','1NO'),
 ('1407-C','Paciente 21 Ape 21','images/atencion.png','Javi 10:30','12:00:00','Javi 10:30','Auto 09:30','09:30:00','0022','0022','BASAL','1NO'),
 ('1408-A','Paciente 22 Ape 22','','Javi 10:30','10:30:00','Luis 12:30','Auto 09:30','10:30:00','0023','0023','BASAL','1NO'),
 ('1408-B','Paciente 23 Ape 23','','Javi 10:30','10:00:00','Antonio 10:00','Auto 09:30','09:30:00','0024','0024','BASAL','1NO'),
 ('1408-C','Paciente 24 Ape 24','','Pepe 10:30','10:15:00','Luis 12:00','Auto 09:30','09:30:00','0025','0025','BASAL','1NO'),
 ('1409-A','Paciente 25 Ape 25','','Javi 10:30','11:30:00','Antonio 10:00','Auto 09:30','10:45:00','0026','0026','BASAL','1NO'),
 ('1409-B','Paciente 26 Ape 26','','Javi 10:30','12:30:00','Antonio 10:00','Auto 09:30','11:45:00','0027','0027','BASAL','1NO'),
 ('1409-C','Paciente 27 Ape 27','','Pepe 10:30','12:00:00','Luis 12:00','Auto 09:30','09:30:00','0028','0028','BASAL','1NO'),
 ('1410-A','Paciente 28 Ape 28','','Javi 10:30','10:30:00','Luis 12:30','Auto 09:30','10:30:00','0029','0029','BASAL','1NO'),
 ('1410-B','Paciente 29 Ape 29','','Javi 10:30','10:00:00','Antonio 10:00','Auto 09:30','09:30:00','0030','0030','BASAL','1NO'),
 ('1410-C','Paciente 30 Ape 30','','Pepe 10:30','10:15:00','Luis 12:00','Auto 09:30','09:30:00','0031','0031','BASAL','1NO');
UNLOCK TABLES;
/*!40000 ALTER TABLE `planning` ENABLE KEYS */;


--
-- Definition of table `eplanning`.`plantas`
--

DROP TABLE IF EXISTS `eplanning`.`plantas`;
CREATE TABLE  `eplanning`.`plantas` (
  `COD_PLANTA` varchar(5) NOT NULL,
  `DES_PLANTA` varchar(45) NOT NULL,
  PRIMARY KEY (`COD_PLANTA`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `eplanning`.`plantas`
--

/*!40000 ALTER TABLE `plantas` DISABLE KEYS */;
LOCK TABLES `plantas` WRITE;
INSERT INTO `eplanning`.`plantas` VALUES  ('1NE','Pilar Calderon 47257/47132'),
 ('1NO','Azucena Gomez Gomez 47142/47264'),
 ('1SE','Cristina Collazo 47128/47147'),
 ('1SO','Miguel Angel Marin 47135/47102'),
 ('2NE','PlÃ¡cida Guerra 47164/47261'),
 ('2NO','Trinidad LÃ³pez 47168/47158'),
 ('2SE','Marta Vicente 47154/47155'),
 ('2SO','Margarita Chozas 47161/47113'),
 ('PRU','Planta de pruebas modificada');
UNLOCK TABLES;
/*!40000 ALTER TABLE `plantas` ENABLE KEYS */;


--
-- Definition of table `eplanning`.`usuarios`
--

DROP TABLE IF EXISTS `eplanning`.`usuarios`;
CREATE TABLE  `eplanning`.`usuarios` (
  `UID` varchar(10) NOT NULL,
  `NOMBRE` varchar(45) NOT NULL,
  `APELLIDOS` varchar(45) NOT NULL,
  `PERFIL` varchar(45) NOT NULL,
  `PASSWORD` varchar(45) NOT NULL DEFAULT 'hospital',
  PRIMARY KEY (`UID`),
  KEY `FK_usuarios_1` (`PERFIL`),
  CONSTRAINT `FK_usuarios_1` FOREIGN KEY (`PERFIL`) REFERENCES `perfiles` (`COD_PERFIL`) ON UPDATE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Tabla que contien a los usuarios';

--
-- Dumping data for table `eplanning`.`usuarios`
--

/*!40000 ALTER TABLE `usuarios` DISABLE KEYS */;
LOCK TABLES `usuarios` WRITE;
INSERT INTO `eplanning`.`usuarios` VALUES  ('121343','ads','apellidos','ADM','hospital'),
 ('234r','Prueba','apellidos prueba','ENF','hospital'),
 ('4567','Paco','apellidos','CEL','hospital'),
 ('a01','Alejandro','Sanz','SUP','hospital'),
 ('a12','Rodrigo','Testillano Tordesillas','ADM','hospital'),
 ('a13','Alberto','SÃ¡nchez','ADM','hospital'),
 ('a14','Fernando','Illan','ADM','hospital'),
 ('a15','Fernasdndo','Illan','ADM','hospital'),
 ('a16','Fernasdndo','Illan','ADM','hospital'),
 ('dsdsds','nombresdsd','dsds','ADM','hospital'),
 ('eplanning','Concurso','Software Libre V','ADM','hospital'),
 ('fasdfadsf','sdfsdaf','asdfasdf','ADM','hospital'),
 ('jjmm206','Javier','Manzano','ADM','hospital'),
 ('lolas','a02','lola','ADM','hospital'),
 ('pru2','Prueba2','Prueba2','ADM','hospital'),
 ('Pru3','Prueba3','Prueba3','ENF','hospital'),
 ('Prueba1','Prueba1','Prueba1','ADM','hospital'),
 ('rrtt06','Rodrigo','Testillano Tordesillas','ADM','hospital'),
 ('sdw','as','sas','ADM','hospital'),
 ('uid','nombre','apellidos','ADM','hospital'),
 ('uid567','nombre','apellidos','ADM','hospital');
UNLOCK TABLES;
/*!40000 ALTER TABLE `usuarios` ENABLE KEYS */;




/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
